User Tools

Site Tools


dop:start

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
dop:start [2011/07/06 10:08]
88.232.138.56 [iPod Shuffle series]
dop:start [2013/08/16 17:23] (current)
24.52.208.98 [Standard iPod series]
Line 33: Line 33:
 | Nano 5G | Yes ((See below requirements; Without Genius support)) | | Nano 5G | Yes ((See below requirements; Without Genius support)) |
 | Nano 6G | Yes ((Requires updated iPhoneCalc.dll)) | | Nano 6G | Yes ((Requires updated iPhoneCalc.dll)) |
 +| Nano 7G | Yes ((Requires updated iPhoneCalc.dll)) |
  
 ==== iPod Shuffle series==== ==== iPod Shuffle series====
Line 46: Line 47:
 See [[notes#iphone_and_ipod_touch_support|notes]] See [[notes#iphone_and_ipod_touch_support|notes]]
  
-^ Device ^ Software Version ^^^^^^^^^^+^ Device ^ iOS Software Version ^^^^^^^^^^
 ^ :::    ^ 1.x ^ 2.x ^ 3.0.x ^ 3.1.x ^ 3.2.x ^ 4.0.x ^ 4.1.x ^ 4.2.x ^ 4.3.x ^ 5.x ^ ^ :::    ^ 1.x ^ 2.x ^ 3.0.x ^ 3.1.x ^ 3.2.x ^ 4.0.x ^ 4.1.x ^ 4.2.x ^ 4.3.x ^ 5.x ^
 | iPod touch first generation | Yes | Yes | Yes | Yes | - | - | - | - | - | - | | iPod touch first generation | Yes | Yes | Yes | Yes | - | - | - | - | - | - |
Line 64: Line 65:
 You will need to have the following software installed (as of version 0.6.8.0): You will need to have the following software installed (as of version 0.6.8.0):
 ^ Requirement ^ Applicable models ^ Source ^ ^ Requirement ^ Applicable models ^ Source ^
-| Apple iPod/iPhone driver | 2007 model iPods and newer | Included with Apple Mobile Device Support |+| Apple iPod/iPhone driver | 2007 model iPods and newer | Included with Apple Mobile Device Support |
 | Apple Mobile Device Support | iPhone, iPod touch | iTunes installer (9.1 or newer) | | Apple Mobile Device Support | iPhone, iPod touch | iTunes installer (9.1 or newer) |
 | Apple Application Support | iPhone, iPod touch | iTunes installer (9.1 or newer) | | Apple Application Support | iPhone, iPod touch | iTunes installer (9.1 or newer) |
Line 197: Line 198:
  
 Note: If you have enabled mobile devices support, make sure you close foobar2000 before updating iTunes. Note: If you have enabled mobile devices support, make sure you close foobar2000 before updating iTunes.
 +
 +Note: With version 10.6.3 (and maybe above) you get the message "Failed to locate function AMDeviceNotificationGetThreadHandle" when fb2k is started. Tested with Win 7 64-bit, foo_dop 0.6.9.6. Runs with Apple Application Support 1.3.0 and Apple Mobile Device Support 3.1.0.62 from an older iTunes.
  
 ==== Is it safe to update to the latest firmware for my device? ==== ==== Is it safe to update to the latest firmware for my device? ====
Line 235: Line 238:
  
 ===== To-do ===== ===== To-do =====
 +
 +  * Add iOS 5.x support. (goodness is this taking a long time)
  
 ===== Requests ===== ===== Requests =====
dop/start.1309946912.txt.gz ยท Last modified: 2011/07/06 10:08 by 88.232.138.56